<?php
/**
 * Processing Forget password form data:
 * check data then generate new password and send it through SMPT Email
 *
 * PHP version 7.3
 *
 * @package        SMS
 * @version        Release 1.0.0
 * @create_by      Mohammad aljaouni
 * @create_date    10-08-2020
 * @edited_by      Mohammad aljaouni
 * @last_edit_date 10-08-2020
 * @todo           Nothing
 */
ob_start();
session_start();
if(@!$_POST["counter"]) {
	header("location: number.php?res=2");
}
$chain = "AWdrh78y892Djk*^523*%$#ghgHGHia&%$*)AsfdsLJnLaad";
include("validateLogin.php");
include("includeInformation.php");
$userNumber = $userNumber;
for($i=0;$i<$_POST["counter"];$i++) {
	$idCategory="allcheck".$i;
	$idCategory=@$_POST[$idCategory];
	if($idCategory) {
		$query="delete from ".$userNumber." where id='".$idCategory."' and userId='".$_SESSION["userId"]."'";
		$result = mysqli_query($conn, $query);
	}
}
header("location: number.php?res=1");
exit;
ob_end_flush();
?>
